
Price Monitoring - Bug #1615

the screen should show the item with 0 price changes if it's price has not changed within the period

of time entered

08/15/2019 10:46 AM - Israa Naser

Status: Closed Start date: 08/15/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result: the screen returns No values found 

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Item Price Change within Period - مراقبة

سعر سلعة خلال مده زمنية

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the item should be returned with 0

changes in it's price 

  

Description

the screen should show the item with 0 price changes if it's price has not changed within the period of time entered

if the price has not changed in the period of time entered in Item Price Change within Period - مراقبة سعر سلعة خلال مده زمنية

screen

the item should be returned with 0 changes in it's price

the screen returns No values found

Related issues:

Related to Task #1506: Item Price Change within Period - مراقبة سعر سلعة خلال... Closed 07/24/2019

History

#1 - 08/15/2019 10:47 AM - Israa Naser

- Related to Task #1506: Item Price Change within Period - مراقبة سعر سلعة خلال مده زمنية added

#2 - 08/15/2019 06:21 PM - Abed Abuhalawa

there's an email looping to discuss this bug

#3 - 08/15/2019 06:21 PM - Abed Abuhalawa

- Status changed from Open to In Progress

#4 - 08/19/2019 11:57 AM - Abed Abuhalawa

- Status changed from In Progress to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

#5 - 08/29/2019 11:50 AM - Israa Naser

- File Fix - 0 times price changed.PNG added

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

Requirements covered in SRS under

5.8.2    Task screens and fields
Tested and verified

Files

Fix - 0 times price changed.PNG 184 KB 08/29/2019 Israa Naser
